Create a task
POST /tasks
Create a task in the workspace.
Request Body required
object
object
object
Name of the task
Rich-text description of the task
Status of the task
Due date of the task as an integer representing milliseconds since the Unix epoch
Target date of the task as an integer representing milliseconds since the Unix epoch
Whether the task is marked as a priority
A list of assignees as userIds
A list of reviewers as userIds
object
object
object
The matterId the task is associated with
object
object
The milestoneId the task is associated with
Responses
201
Task created successfully
object
object
object
Name of the task
Rich-text description of the task
Status of the task
Due date of the task as an integer representing milliseconds since the Unix epoch
Whether the task is marked as a priority
Created date of a task as an integer representing milliseconds since the Unix epoch
A list of label/value tags associated with the matter as an array of object .
object
The label of the tag (e.g., “priority”, “status”, “type”, “value”)
An optional value to the label of the tag (e.g., “high”, “open”, “ACC”, “$3,000”)
A list of assignees as userIds
A list of reviewers as userIds
The matterId the task is associated with
The matter name the task is associated with
The milestoneId the task is associated with
The milestone name the task is associated with